神刀安全网

Flash Player更新 修复高危安全漏洞

Adobe公司近日发布了最新的Flash Player 22.0.0.192版本,目的是修复已发现的一个严重安全漏洞。

据悉,Adobe在几天前发现了一个名为CVE-2016-4171的安全漏洞,该安全漏洞对Windows、Macintosh、Linux操作系统具有影响,也就是说所有桌面电脑用户都被该漏洞威胁。

为此,Adobe抓紧发布了Flash Player 22.0.0.192以修复这个高危安全漏洞,并建议用户能够尽快安装,以免受到安全威胁。

Flash Player更新 修复高危安全漏洞

Flash Player

Adobe Flash本身的安全问题已经成为很多互联网公司担心的工具,它就像一颗随时会爆炸的地雷。所以越来越多的网站选择不再支持Adobe Flash以确保稳定和安全。

最近,苹果又计划在Safari 10中默认禁用Adobe Flash播放插件,鼓励网站和用户更多地使用使用HTML5技术。

转载本站任何文章请注明:转载至神刀安全网,谢谢神刀安全网 » Flash Player更新 修复高危安全漏洞

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址